import byzs from './byzs'
import tjx from './tjx'
// import xwzs from './xwzs'
// import ywjl from './ywjl'
import zp from './zp'
import cjd from './cjd'

export default function(_this) {
  return {
    id: 'interview',
    title: '申请面试',
    children: [byzs(_this), tjx(_this), cjd(_this), zp(_this)]
  }
}
